View Single Post
Old 08-29-2010, 07:52 PM   #1
sujin
Junior Member
sujin began at the beginning.
 
Posts: 3
Karma: 10
Join Date: Aug 2010
Device: PRS-600
want to use Chinese hack on 1.0.02

i just got a PRS-600 of version 1.0.02, i want to use the Chinese hack(which is said based on version 1.0.01), should downgrading mine to 1.0.01 help me hack my PRS-600 without any problem?
if so, how do i downgrade it?
much appreciated.
sujin is offline   Reply With Quote